diff --git a/workdir/Asociace/Assets/Scenes/Menu.unity b/workdir/Asociace/Assets/Scenes/Menu.unity
index cc3b02aa7..31795f3e2 100644
--- a/workdir/Asociace/Assets/Scenes/Menu.unity
+++ b/workdir/Asociace/Assets/Scenes/Menu.unity
@@ -1112,11 +948,12 @@ MonoBehaviour:
   m_GameObject: {fileID: 135156914}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: 1392445389, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: 4e29b1a8efbd4b44bb3f3716e73f07ff, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_Navigation:
     m_Mode: 3
+    m_WrapAround: 0
     m_SelectOnUp: {fileID: 0}
     m_SelectOnDown: {fileID: 0}
     m_SelectOnLeft: {fileID: 0}
@@ -1126,17 +963,20 @@ MonoBehaviour:
     m_NormalColor: {r: 1, g: 1, b: 1, a: 1}
     m_HighlightedColor: {r: 0.9607843, g: 0.9607843, b: 0.9607843, a: 1}
     m_PressedColor: {r: 0.78431374, g: 0.78431374, b: 0.78431374, a: 1}
+    m_SelectedColor: {r: 0.9607843, g: 0.9607843, b: 0.9607843, a: 1}
     m_DisabledColor: {r: 0.78431374, g: 0.78431374, b: 0.78431374, a: 0.5019608}
     m_ColorMultiplier: 1
     m_FadeDuration: 0.1
   m_SpriteState:
     m_HighlightedSprite: {fileID: 0}
     m_PressedSprite: {fileID: 0}
+    m_SelectedSprite: {fileID: 0}
     m_DisabledSprite: {fileID: 0}
   m_AnimationTriggers:
     m_NormalTrigger: Normal
     m_HighlightedTrigger: Highlighted
     m_PressedTrigger: Pressed
+    m_SelectedTrigger: Highlighted
     m_DisabledTrigger: Disabled
   m_Interactable: 1
   m_TargetGraphic: {fileID: 135156917}
@@ -1152,12 +992,14 @@ MonoBehaviour:
   m_GameObject: {fileID: 135156914}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: -765806418, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: fe87c0e1cc204ed48ad3b37840f39efc, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_Material: {fileID: 0}
   m_Color: {r: 0.23529412, g: 0.27058825, b: 0.28235295, a: 1}
   m_RaycastTarget: 1
+  m_RaycastPadding: {x: 0, y: 0, z: 0, w: 0}
+  m_Maskable: 1
   m_OnCullStateChanged:
     m_PersistentCalls:
       m_Calls: []
@@ -1170,6 +1012,7 @@ MonoBehaviour:
   m_FillClockwise: 1
   m_FillOrigin: 0
   m_UseSpriteMesh: 0
+  m_PixelsPerUnitMultiplier: 1
 --- !u!222 &135156918
 CanvasRenderer:
   m_ObjectHideFlags: 0
@@ -1197,6 +1040,7 @@ MonoBehaviour:
     m_PersistentCalls:
       m_Calls:
       - m_Target: {fileID: 190023558}
+        m_TargetAssemblyTypeName: 
         m_MethodName: ChangeDisplayWidth
         m_Mode: 6
         m_Arguments:
@@ -1242,6 +1086,7 @@ RectTransform:
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children:
   - {fileID: 173559929}
   - {fileID: 264128277}
@@ -1262,12 +1107,14 @@ MonoBehaviour:
   m_GameObject: {fileID: 150861645}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: -765806418, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: fe87c0e1cc204ed48ad3b37840f39efc, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_Material: {fileID: 0}
   m_Color: {r: 1, g: 1, b: 1, a: 1}
   m_RaycastTarget: 1
+  m_RaycastPadding: {x: 0, y: 0, z: 0, w: 0}
+  m_Maskable: 1
   m_OnCullStateChanged:
     m_PersistentCalls:
       m_Calls: []
@@ -1280,6 +1127,7 @@ MonoBehaviour:
   m_FillClockwise: 1
   m_FillOrigin: 0
   m_UseSpriteMesh: 0
+  m_PixelsPerUnitMultiplier: 1
 --- !u!222 &150861648
 CanvasRenderer:
   m_ObjectHideFlags: 0
@@ -1331,6 +1179,7 @@ RectTransform:
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children:
   - {fileID: 606128172}
   - {fileID: 700293341}
@@ -1351,7 +1200,7 @@ MonoBehaviour:
   m_GameObject: {fileID: 173559928}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: -1200242548, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: 31a19414c41e5ae4aae2af33fee712f6, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_ShowMaskGraphic: 1
@@ -1364,7 +1213,7 @@ MonoBehaviour:
   m_GameObject: {fileID: 173559928}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: 1367256648, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: 1aa08ab6e0800fa44ae55d278d1423e3, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_Content: {fileID: 606128172}
@@ -1402,12 +1251,14 @@ MonoBehaviour:
   m_GameObject: {fileID: 173559928}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: -765806418, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: fe87c0e1cc204ed48ad3b37840f39efc, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_Material: {fileID: 0}
   m_Color: {r: 1, g: 1, b: 1, a: 0.101960786}
   m_RaycastTarget: 1
+  m_RaycastPadding: {x: 0, y: 0, z: 0, w: 0}
+  m_Maskable: 1
   m_OnCullStateChanged:
     m_PersistentCalls:
       m_Calls: []
@@ -1420,6 +1271,7 @@ MonoBehaviour:
   m_FillClockwise: 1
   m_FillOrigin: 0
   m_UseSpriteMesh: 0
+  m_PixelsPerUnitMultiplier: 1
 --- !u!1 &190023554
 GameObject:
   m_ObjectHideFlags: 0
@@ -1449,6 +1301,7 @@ RectTransform:
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children:
   - {fileID: 1206790221}
   - {fileID: 1577376847}
@@ -1477,12 +1330,14 @@ MonoBehaviour:
   m_GameObject: {fileID: 190023554}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: -765806418, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: fe87c0e1cc204ed48ad3b37840f39efc, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_Material: {fileID: 0}
   m_Color: {r: 1, g: 1, b: 1, a: 1}
   m_RaycastTarget: 1
+  m_RaycastPadding: {x: 0, y: 0, z: 0, w: 0}
+  m_Maskable: 1
   m_OnCullStateChanged:
     m_PersistentCalls:
       m_Calls: []
@@ -1495,6 +1350,7 @@ MonoBehaviour:
   m_FillClockwise: 1
   m_FillOrigin: 0
   m_UseSpriteMesh: 0
+  m_PixelsPerUnitMultiplier: 1
 --- !u!222 &190023557
 CanvasRenderer:
   m_ObjectHideFlags: 0
@@ -1551,6 +1407,7 @@ RectTransform:
   m_LocalRotation: {x: -0, y: -0, z: -0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children:
   - {fileID: 987887774}
   m_Father: {fileID: 150861646}
@@ -1580,6 +1437,7 @@ MonoBehaviour:
     m_PersistentCalls:
       m_Calls:
       - m_Target: {fileID: 150861645}
+        m_TargetAssemblyTypeName: 
         m_MethodName: SetActive
         m_Mode: 6
         m_Arguments:
@@ -1605,11 +1463,12 @@ MonoBehaviour:
   m_GameObject: {fileID: 264128276}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: 1392445389, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: 4e29b1a8efbd4b44bb3f3716e73f07ff, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_Navigation:
     m_Mode: 3
+    m_WrapAround: 0
     m_SelectOnUp: {fileID: 0}
     m_SelectOnDown: {fileID: 0}
     m_SelectOnLeft: {fileID: 0}
@@ -1619,17 +1478,20 @@ MonoBehaviour:
     m_NormalColor: {r: 1, g: 1, b: 1, a: 1}
     m_HighlightedColor: {r: 0.9607843, g: 0.9607843, b: 0.9607843, a: 1}
     m_PressedColor: {r: 0.78431374, g: 0.78431374, b: 0.78431374, a: 1}
+    m_SelectedColor: {r: 0.9607843, g: 0.9607843, b: 0.9607843, a: 1}
     m_DisabledColor: {r: 0.78431374, g: 0.78431374, b: 0.78431374, a: 0.5019608}
     m_ColorMultiplier: 1
     m_FadeDuration: 0.1
   m_SpriteState:
     m_HighlightedSprite: {fileID: 0}
     m_PressedSprite: {fileID: 0}
+    m_SelectedSprite: {fileID: 0}
     m_DisabledSprite: {fileID: 0}
   m_AnimationTriggers:
     m_NormalTrigger: Normal
     m_HighlightedTrigger: Highlighted
     m_PressedTrigger: Pressed
+    m_SelectedTrigger: Highlighted
     m_DisabledTrigger: Disabled
   m_Interactable: 1
   m_TargetGraphic: {fileID: 264128280}
@@ -1645,12 +1507,14 @@ MonoBehaviour:
   m_GameObject: {fileID: 264128276}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: -765806418, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: fe87c0e1cc204ed48ad3b37840f39efc, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
   m_Material: {fileID: 0}
   m_Color: {r: 0.29803923, g: 0.6509804, b: 0.2, a: 1}
   m_RaycastTarget: 1
+  m_RaycastPadding: {x: 0, y: 0, z: 0, w: 0}
+  m_Maskable: 1
   m_OnCullStateChanged:
     m_PersistentCalls:
       m_Calls: []
@@ -1663,6 +1527,7 @@ MonoBehaviour:
   m_FillClockwise: 1
   m_FillOrigin: 0
   m_UseSpriteMesh: 0
+  m_PixelsPerUnitMultiplier: 1
 --- !u!222 &264128281
 CanvasRenderer:
   m_ObjectHideFlags: 0
@@ -1678,153 +1543,123 @@ PrefabInstance:
   m_Modification:
     m_TransformParent: {fileID: 190023555}
     m_Modifications:
-    - target: {fileID: 470176920502895292, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176920502895292, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_LocalPosition.x
-      value: 0
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_Pivot.x
+      value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_LocalPosition.y
-      value: 0
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_Pivot.y
+      value: 0.5
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_LocalPosition.z
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_RootOrder
+      value: 3
+      objectReference: {fileID: 0}
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_AnchorMax.x
+      value: 1
+      objectReference: {fileID: 0}
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_AnchorMax.y
+      value: 0.5
+      objectReference: {fileID: 0}
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_AnchorMin.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_LocalRotation.x
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_AnchorMin.y
+      value: 0.5
+      objectReference: {fileID: 0}
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_SizeDelta.x
+      value: -300
+      objectReference: {fileID: 0}
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_SizeDelta.y
+      value: 70
+      objectReference: {fileID: 0}
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_LocalPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_LocalRotation.y
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_LocalPosition.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_LocalRotation.z
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_LocalPosition.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_LocalRotation.w
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_RootOrder
-      value: 3
-      objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_LocalEulerAnglesHint.x
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_LocalRotation.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_LocalEulerAnglesHint.y
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_LocalRotation.y
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_LocalEulerAnglesHint.z
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_LocalRotation.z
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_AnchoredPosition.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_AnchoredPosition.y
       value: 154
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_SizeDelta.x
-      value: -300
-      objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_SizeDelta.y
-      value: 70
-      objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_AnchorMin.x
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_LocalEulerAnglesHint.x
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_AnchorMin.y
-      value: 0.5
-      objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_AnchorMax.x
-      value: 1
-      objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_AnchorMax.y
-      value: 0.5
-      objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_Pivot.x
-      value: 0.5
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_LocalEulerAnglesHint.y
+      value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_Pivot.y
-      value: 0.5
+    - target: {fileID: 470176921614825252, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_LocalEulerAnglesHint.z
+      value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825253, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176921614825253, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_Name
       value: Speech Volume Value
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_OnValueChanged.m_PersistentCalls.m_Calls.Array.size
       value: 1
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_OnValueChanged.m_PersistentCalls.m_Calls.Array.data[0].m_Mode
       value: 0
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
-      propertyPath: m_OnValueChanged.m_PersistentCalls.m_Calls.Array.data[0].m_CallState
-      value: 2
-      objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_OnValueChanged.m_PersistentCalls.m_Calls.Array.data[0].m_Target
       value: 
       objectReference: {fileID: 190023558}
-    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
+      propertyPath: m_OnValueChanged.m_PersistentCalls.m_Calls.Array.data[0].m_CallState
+      value: 2
+      objectReference: {fileID: 0}
+    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_OnValueChanged.m_PersistentCalls.m_Calls.Array.data[0].m_MethodName
       value: ChangeVolumeOfSpokenRecordings
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176921614825274, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_OnValueChanged.m_PersistentCalls.m_Calls.Array.data[0].m_Arguments.m_ObjectArgumentAssemblyTypeName
       value: UnityEngine.Object, UnityEngine
       objectReference: {fileID: 0}
-    - target: {fileID: 470176921890464825, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44,
-        type: 3}
+    - target: {fileID: 470176921890464825, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
       propertyPath: m_AnchorMax.y
       value: 1
       objectReference: {fileID: 0}
@@ -1832,20 +1667,18 @@ PrefabInstance:
   m_SourcePrefab: {fileID: 100100000, guid: 4a4a82cd0dc0a4c4783b32f9b9a37b44, type: 3}
 --- !u!114 &296052614 stripped
 MonoBehaviour:
-  m_CorrespondingSourceObject: {fileID: 2352906460116427657, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 2352906460116427657, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 1719655820}
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 0}
   m_Enabled: 1
   m_EditorHideFlags: 0
-  m_Script: {fileID: 1392445389, guid: f70555f144d8491a825f0804e09c671c, type: 3}
+  m_Script: {fileID: 11500000, guid: 4e29b1a8efbd4b44bb3f3716e73f07ff, type: 3}
   m_Name: 
   m_EditorClassIdentifier: 
 --- !u!114 &313280600 stripped
 MonoBehaviour:
-  m_CorrespondingSourceObject: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 2352906460881291116, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 2122627314}
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 0}
@@ -1856,8 +1689,7 @@ MonoBehaviour:
   m_EditorClassIdentifier: 
 --- !u!114 &321878646 stripped
 MonoBehaviour:
-  m_CorrespondingSourceObject: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 1803992283070503221, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 1674796876}
   m_PrefabAsset: {fileID: 0}
   m_GameObject: {fileID: 0}
@@ -1868,8 +1700,7 @@ MonoBehaviour:
   m_EditorClassIdentifier: 
 --- !u!224 &327135406 stripped
 RectTransform:
-  m_CorrespondingSourceObject: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0,
-    type: 3}
+  m_CorrespondingSourceObject: {fileID: 2352906460116427661, guid: c46aa339d0ff8314ba1c73b7af44b4c0, type: 3}
   m_PrefabInstance: {fileID: 1674796876}
   m_PrefabAsset: {fileID: 0}
 --- !u!1 &342250885
@@ -1898,6 +1729,7 @@ RectTransform:
   m_LocalRotation: {x: 0, y: 0, z: 0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children:
   - {fileID: 825275745}
   m_Father: {fileID: 700293341}
@@ -1936,6 +1768,7 @@ RectTransform:
   m_LocalRotation: {x: -0, y: -0, z: -0, w: 1}
   m_LocalPosition: {x: 0, y: 0, z: 0}
   m_LocalScale: {x: 1, y: 1, z: 1}
+  m_ConstrainProportionsScale: 0
   m_Children:
   - {fileID: 1558322885}
   m_Father: {fileID: 190023555}
@@ -1961,14 +1794,15 @@ MonoBehaviour:
   m_Material: {fileID: 0}
   m_Color: {r: 1, g: 1, b: 1, a: 1}
   m_RaycastTarget: 1
+  m_RaycastPadding: {x: 0, y: 0, z: 0, w: 0}
+  m_Maskable: 1
   m_OnCullStateChanged:
     m_PersistentCalls:
       m_Calls: []
   m_text: 
   m_isRightToLeft: 0
   m_fontAsset: {fileID: 11400000, guid: 7a79d3a3c0c14d04fb763d4bbf5390f1, type: 2}
-  m_sharedMaterial: {fileID: 21742447660461980, guid: 7a79d3a3c0c14d04fb763d4bbf5390f1,
-    type: 2}
+  m_sharedMaterial: {fileID: 21742447660461980, guid: 7a79d3a3c0c14d04fb763d4bbf5390f1, type: 2}
   m_fontSharedMaterials: []
   m_fontMaterial: {fileID: 0}
   m_fontMaterials: []
@@ -1986,13 +1820,12 @@ MonoBehaviour:
   m_fontColorGradientPreset: {fileID: 0}
   m_spriteAsset: {fileID: 0}
   m_tintAllSprites: 0
+  m_StyleSheet: {fileID: 0}
+  m_TextStyleHashCode: 0
   m_overrideHtmlColors: 0
   m_faceColor:
     serializedVersion: 2
     rgba: 4294967295
-  m_outlineColor:
-    serializedVersion: 2
-    rgba: 4278190080
   m_fontSize: 60
   m_fontSizeBase: 60
   m_fontWeight: 400
@@ -2000,6 +1833,8 @@ MonoBehaviour:
   m_fontSizeMin: 18
   m_fontSizeMax: 72
   m_fontStyle: 1
+  m_HorizontalAlignment: 1
+  m_VerticalAlignment: 256
   m_textAlignment: 513
   m_characterSpacing: 0
   m_wordSpacing: 0
@@ -2010,10 +1845,8 @@ MonoBehaviour:
   m_enableWordWrapping: 1
   m_wordWrappingRatios: 0.4
   m_overflowMode: 0
-  m_firstOverflowCharacterIndex: -1
   m_linkedTextComponent: {fileID: 0}
-  m_isLinkedTextComponent: 0
-  m_isTextTruncated: 0
+  parentLinkedComponent: {fileID: 0}
   m_enableKerning: 1
   m_enableExtraPadding: 0
   checkPaddingRequired: 0
@@ -2021,40 +1854,18 @@ MonoBehaviour:
   m_parseCtrlCharacters: 1
   m_isOrthographic: 1
   m_isCullingEnabled: 0
-  m_ignoreRectMaskCulling: 0
-  m_ignoreCulling: 1
   m_horizontalMapping: 0
   m_verticalMapping: 0
   m_uvLineOffset: 0
   m_geometrySortingOrder: 0
+  m_IsTextObjectScaleStatic: 0
   m_VertexBufferAutoSizeReduction: 1
-  m_firstVisibleCharacter: 0
   m_useMaxVisibleDescender: 1
   m_pageToDisplay: 1
   m_margin: {x: 0, y: 0, z: 0, w: 0}
-  m_textInfo:
-    textComponent: {fileID: 349075030}
-    characterCount: 0
-    spriteCount: 0
-    spaceCount: 0
-    wordCount: 0
-    linkCount: 0
-    lineCount: 0
-    pageCount: 0
-    materialCount: 1
   m_isUsingLegacyAnimationComponent: 0
   m_isVolumetricText: 0
-  m_spriteAnimator: {fileID: 0}
   m_hasFontAssetChanged: 1
-  m_subTextObjects:
-  - {fileID: 0}
-  - {fileID: 1558322886}
-  - {fileID: 0}
-  - {fileID: 0}
-  - {fileID: 0}
-  - {fileID: 0}
-  - {fileID: 0}
-  - {fileID: 0}
   m_baseMaterial: {fileID: 0}
   m_maskOffset: {x: 0, y: 0, z: 0, w: 0}
 --- !u!222 &349075031
